/* CSS Document */

body {
	
	font-family: Calibri, Lucida Grande,Arial,sans-serif;
	background: url(bground.jpg) no-repeat;
	font-size: 90%;	
	
	}


#top {
	padding-left: 25px;
	border-bottom: dotted 1px;
	border-color: #999999;
	background-color: #CCCCCC;
	
	/*filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	margin-left: 10pt;
	border-bottom: dashed;
	margin-right: 15%;*/
	}

h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 340%;
	color: #333333;
	z-index: 1;
	position: relative;
		} 


	
#menu ul {
	list-style: none;	
	/*margin-top: -61px;
	margin-left: 345px;*/
	position: relative;
	
	}
	
#menu li {
	display: inline;
	margin-left: 10pt;
	border-right: dotted 1.5px #333333;
	padding: 5px;
	
	}

#menu li:hover {
	display: inline;
	margin-left: 10pt;
	padding: 5px;
	color: #990000;
	padding: 3px;
	border: solid 1px;
	background: white;
	
	}

#menu a:link, a:visited {
	text-decoration: none;
	color: #3366FF;
		}

#menu a:hover {
	
	}


#body {
	
	
	/*margin-top: 2%;*/
	margin-left: 12%;
	width:70%;
	margin-bottom: 5%;
	background: white;	
	border: solid 1px #333333;
	}


h2 {
	margin-left: 55px;
	font-size: 150%;
	color: #003399;
	}
	
#content {
	margin-left: 55px;
	margin-right: 55px;
	margin-bottom: 15px;
	color: #333333;
	line-height: 180%;
	text-align: justify;
	}
	
	


#content a {
	text-decoration: none;
	color: #003399;
	}
	
#content a:hover {
	text-decoration: underline;
	}
	
#content a:hover:visited {
	text-decoration: underline;
	}

#content a:visited {
	text-decoration: none;
	color: #9E1501;
	}
	
#footer {
	text-align: right;
	padding-bottom: 6px;
	}
	
#footer p {
	color: #666666;
	font-size: 75%;
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
	}